/**
* @vertical-video-list.kaplan.css
* Styles to Video list on right side
*/
/*-------------------- VERTICAL VIDEO LIST --------------------*/
.vertical-video-list{
	padding: 16px 0 0 14px;
	margin-left: 0;
}
.vertical-video-list li{	
	width: 219px !important;
	margin-bottom: 20px !important;
	margin-left: 0px;
	padding-left: 0px !important;
	background: none !important;
}
.vertical-video-list li figure{
	/*margin: 0;*/
}
.vertical-video-list li figcaption{
	color: #202020;
	font: normal 12px/1.2 Arial, Helvetica, sans-serif;
	margin-top: 8px;
}

.vertical-video-list {
	padding-left: 0px;
}

/*.video-item {
	display: block;
	position: relative;
	border: 1px solid transparent;
}

.video-item img {
	border: solid 1px #e0e0e0;
	padding: 2px;
}

.video-item:hover,
.video-item:hover img{
	border: 1px solid #202020 !important;
}*/

/*.video-item .play-icon{
	background: url(../images/backgrounds/play-icon-featured62.png) no-repeat left top;
	position: absolute;
	height: 62px;
	width: 62px;
	left: 80px;
	top: 35px;
	cursor: pointer;
}

.video-item:hover .play-icon{
	background-position: left -62px;
}*/
/*.video-item .video-icon{
	background: url(../images/icons/media-icons.png) no-repeat left -76px;
	position: absolute;
	height: 19px;
	width: 36px;
	right: 1px;
	bottom: 3px;
	cursor: pointer;
}*/

@media (min-width: 768px) {

	.vertical-video-list { 
		width: 725px;
		display: block;
		margin: 0 auto;
	}

	.vertical-video-list li {
		margin: 0 0 0 15px !important;
		float: left;
	}

	/*.two-cols-content .content-right .title-gradient-content #contact-live-chat-panel {
		width: 250px;
		float: left;
	}*/
}

@media (min-width: 1010px) {

	.vertical-video-list {
		padding-left: 14px;
		width: 270px;
	}

}
/*-------------------- end vertical video list --------------------*/